Ubuntu 19.04: cant update because libcupsfilters1 is not configured

I recently upgraded to 19.04 (4.15.0-48-generic) from 18.04. Since then i cant upgrade, because apt cannot configure “libcupsfilters1”.

I tried:

  • to remove and/or reinstall the package
  • apt-get install -f
  • run auto clean, autoremove
  • tried to install with dpkg

nothing worked so far. google search is not helping much, since its not finding the package name somehow.

Any help will be nice 🙂